using System;

internal sealed class Delegate253 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate253 delegate253_1)
	{
		delegate253_1(object_0, bool_0);
	}

	public extern Delegate253(object object_0, IntPtr intptr_0);

	static Delegate253()
	{
		Class10.smethod_13(typeof(Delegate253).TypeHandle);
	}

	internal static Delegate253 delegate253_0;
}
